logging-log4j-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörn Huxhorn <jhuxh...@googlemail.com.INVALID>
Subject Lilith 8.2.0 has been released!
Date Thu, 09 Aug 2018 11:30:30 GMT
This version of Lilith demands Java 8 update 181 or higher and will
says so if you try to start it with an older version. It has also
been built and tested with Java 10.0.2.

You can still receive event from previous versions so if your application is
still running Java 7 or lower just keep using the 0.9.44 artifacts.
Keep in mind that Java SE 7 End of Public Updates has already been reached.

See http://lilithapp.com/releases/8.2.0.xhtml for details.

---------------------------------------------------------------------
To unsubscribe, e-mail: log4j-user-unsubscribe@logging.apache.org
For additional commands, e-mail: log4j-user-help@logging.apache.org


Mime
View raw message